/* ---- FONTS ---- */

@font-face {
    font-family: "Nexa";
    src: url("../fonts/Nexa-Regular.otf") format("opentype");
}
@font-face {
    font-family: "Nexa";
    src: url("../fonts/Nexa-Bold.otf") format("opentype");
    font-weight: bold;
}

@font-face {
    font-family: "AvantGarde-Book";
    src: url("../fonts/AvantGarde-Book.otf") format("opentype");
}

/* ---- /FONTS ---- */

.margin-top-0{
    margin-top: 0;
}

.margin-top-40{
    margin-top: 40px;
}

.margin-top-50{
    margin-top: 50px;
}

.margin-lr-50{
    margin-left: 50px;
    margin-right: 50px;
}

.margin-top-80{
    margin-top: 80px;
}

.margin-top-100{
    margin-top: 100px;
}

.no-margin{
    margin: 0;
}

.padding-top-30{
    padding-top: 30px;
}

.padding-lr-50{
    padding-left: 50px;
    padding-right: 50px;
}


.text-left{
    text-align: left!important;
}
.text-right{
    text-align: right!important;
}
.text-bold{
    font-weight: bold;
}

.link-inherit, .link-inherit:hover, .link-inherit:focus{
    color: inherit;
    text-decoration: inherit;
}

.row-no-margin{
    margin-left: 0;
    margin-right: 0;
}

body {
    margin-top: 0; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
    font-family: "AvantGarde-Book"!important;
}


.navbar{
    min-height: 90px;
    border: none!important;
}

.navbar-brand{
padding-top: 5px;
}
.navbar-brand > img{
    height: 80px;
}

.icon-bar{
    border: 1px solid black;
}

.nav-row{
    padding-top: 35px;
}

.nav-row > div{
    padding-left: 5px;
    padding-right: 5px;
}

.nav-row > div{
    text-align: center;
}

.header-image {
    display: block;
    width: 100%;
    text-align: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    height: 800px;
    position: relative;
    z-index: 101;
}

.headline {
    padding: 65px 0;
}

.headline h1 {
    font-size: 130px;
    text-align: center;
}

.headline h1 > img {
    display: inline-block;
}

.headline h2 {
    font-size: 50px;
    color: white;  
    position: absolute;
    bottom: 200px;
    left: 0;
    width: 100%;
    text-align: center;
}


.contact-button-container{
    position: fixed;
    right: 0;
    top: 350px;
    z-index: 200;
}

.text-orange{
    color: #f2962e;
}

.background-orange{
    background-color: #f2962e;
    color: white;
}

.top-strip{
    height: 30px;
    background-color: #3e3e3e;
}

.top-header{
    background-color: #3e3e3e;
    padding-top: 30px;
    padding-bottom: 30px;
    color: white;
    height: 200px;
}

.main-logo{
    width: 100%;
    max-width: 350px;
}

.on-header{
    height: 100%;
}


.img-index-logo{
    width: 400px;
}

.navigator-menu{
    min-height: 60px;
    background-color: #3e3e3e;
    padding-left: 50px;
    padding-right: 50px;
}
.menu-item{
    display: inline-block;
    min-height: 40px;
    padding: 10px 30px;
}

.menu-item img {
    height: 40px;
    width: auto;
}

.menu-item-text{
    font-weight: bold;
    font-size: 1.1em;
}

.menu-item-separator{
    display: inline-block;
    border-right: 4px solid #545454;
    height: 25px;
    position: relative;
    top: -5px;
}

.main-container{

}






.gray-label{
    padding-left: 50%;
}
.gray-label > p{
    background-color: #e5e5e5;
    text-align: center;
    padding: 5px;
    font-size: 1.2em;
    margin-right: 30px;

}

.gray-box{
    border: 5px solid #f2962e;
    background-color: #e5e5e5;
    padding: 20px;
}


.steps-container {
    text-align: center;
}

.step-container{
    display: inline-table;
    vertical-align: top;
}

.step-img-container{
    min-height: 210px;
}

.step-container img{
    max-width: 200px;
}

.step-description{
    margin-top: 40px;
    width: 100%;
}

.step-arrow{
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 100px;
}
.step-arrow > img{
    max-width: 70px;
}


.perc-strip{
    padding: 20px 60px;
}

.perc-strip img{
    max-width: 200px;
}


.list-orange-bullet{

    list-style: none;
}

.list-orange-bullet > li::before {
    content: "\2022 ";
    color: #f2962e;
    font-size: 1.3em;
}

.contact-strip{
    background-color: #e5e5e5;
}

.img-ticket{
    position: absolute;
    top: -20px;
    width: 100%;
    max-width: 454px;
}

















/* Slider */
.owl-carousel-container-secteurs .img-galery{
    width: 170px!important;
    display: inline-block!important;
}
.owl-item .item{
    text-align: center!important;
}

.owl-custom-prev{
    position: absolute;
    top: 40%;
    left: -20px;
    background: none;
    border: none;
    font-size: 35px;
    cursor: pointer;
}

.owl-custom-next{
    position: absolute;
    top: 40%;
    right: -20px;
    background: none;
    border: none;
    font-size: 35px;
    cursor: pointer;
}

.owl-custom-prev img, .owl-custom-next img{
    height: 30px;
}

footer {
    margin-top: 0;
    background-color: #242424;
    color: white;
    padding-bottom: 80px;
}
#map{
    width: 100%;
    height: 450px;
}

footer .logo-white{
    width: 200px;
}

.img-footer{
    width: 300px;
}


.owl-carousel-footer-container > .owl-custom-prev,
.owl-carousel-footer-container > .owl-custom-next{
    top: 35%;
}

.text-copyright{
    text-align: right;
    font-size: 10px;
    width: 300px;
}

#map-container{
    position: relative; 
    height: 465px; 
}

.inclined-div{
    width: 100%;
    height: 150px;
    background-image: url('../images/inclined.png');
    background-position: top;
    background-size: 100% 150px;
    position: absolute;
    bottom: 0;
    z-index: 99;
    
}

.img-partner{
    margin: 2px;
}





















@media only screen and (max-width : 1170px) {
    .on-header > h2{
        font-size: 1.8em!important;
        bottom: 25px!important;
    }

    .img-ticket{
        position: initial;
    }
    
    #map-container{
        height: 451px;
    }

}


@media only screen and (min-width : 1200px) {
    #map-container{
        height: 675px;
    }
}









@media only screen and (max-width : 768px) {
    .top-header{
        height: 320px;
    }

    .main-logo{
        width: 50%;
    }

    .on-header{
        height: auto;
    }

    .on-header > * {
        position: static!important;
        margin-top: 20px;
    }

    .img-ticket{
        position: initial;
    }

 }